### Method

# Adw StyleManagerget_system_supports_color_schemes

#### Declaration [src]

    gboolean
    adw_style_manager_get_system_supports_color_schemes (
      AdwStyleManager* self
    )

#### Description [src]

Gets whether the system supports color schemes.

This can be used to check if the current environment provides a color scheme preference. For example, applications might want to show a separate appearance switcher if it’s set to `FALSE`.

Gets property | `Adw.StyleManager:system-supports-color-schemes`

#### Return value

Type: `gboolean`

Whether the system supports color schemes.